<!--  META      -->
<meta charset="utf-8">
<meta http-equiv="x-ua-compatible" content="ie=edge">
<!--  NAME      -->
<meta name="robots" content="index,follow,noodp">
<meta name="googlebot" content="index,follow">
<meta name="format-detection" content="telephone=no">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<!--  SOCIAL-SEO      -->
<meta property="og:title" content="Web-сайт | дипломная работа">
<meta property="og:type" content="website">
<meta property="og:url" content="http://hodipovode.by/diplom/">
<meta property="og:image" content="http://hodipovode.by/diplom/media/img/preview.jpg">
<meta property="og:description" content="Организации сферы услуг и повышение её эффективности">
<!--  FAVICON      -->
<link rel="icon" type="image/ico" href="favicon.ico">
<link rel="icon" type="image/png" href="favicon.png">
<!--  CSS      -->
<link rel="stylesheet" href="css/plugins.css">
<link rel="stylesheet" href="css/global.css">
<!--  JAVASCRIPT IN FOOTER  -->
<!-- <script async="" src="js/metrica.js"></script> -->
